.jwell-pic_text {
    background: #fff;
    /* padding: 70px 0 70px 5%; */
    /* display: -webkit-flex; */
    /* display: flex; */
    /* -webkit-align-items: flex-start; */
    /* align-items: flex-start; */
  }
  .jwell-pic_text1 {
    padding:60px 11px 70px 5%;
    display: flex;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .jwell-pic_text .txt {
    -webkit-flex: 1;
    flex: 1;
  }
  .jwell-pic_text .txt em {
    /* text-align: center; */
    font-size: 18px;
    color: var(--color-primary);
    line-height: 1;
    font-weight: 600;
    letter-spacing: 8px;
    display: inline-block;
    text-transform: uppercase;
  }
  .jwell-pic_text .txt h3 {
    text-align: center;
    font-size: 50px;
    color: var(--title-text-color);
    line-height: 1;
    font-weight: 700;
    margin: 15px 0 50px;
    text-transform: uppercase;
    padding-bottom: 29px;
    background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/5e5077f89d71cc6c593c37af2363104f32ed81f90ef59e86ab069c09ad9de272.png") no-repeat center bottom;
  }
  
  .jwell-pic_text ul {
    width: 60%;
    /* margin: 10px 0 0; */
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    /* flex-wrap: wrap; */
  }
  .jwell-pic_text ul li {
    display: flex;
    flex-direction: column;
    width: 50%;
    padding-right: 25px;
    box-sizing: border-box;
    /* margin: 40px 0 0; */
    cursor: pointer;
  }
  .jwell-pic_text ul li:hover .ico{
  transform: scale(1.1);
  transition-duration: .3s;
  }
  .jwell-pic_text ul li:nth-child(3){
    margin-top: 137px;
  }
  .jwell-pic_text ul li:nth-child(4){
    margin-top: 137px;
  }
  .jwell-pic_text ul li .ico {
    width: 84px;
    height: 84px;
    background: var(--color-primary);
    border-radius: 7px;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    text-align: center;
  }
  .jwell-pic_text ul li .ico img {
    max-height: 55px;
  }
  .jwell-pic_text ul li h5 {
    text-align: left;
    font-size: 26px;
    line-height: 1;
    font-weight: 600;
    color: #000;
    margin: 20px 0 0;
  }
  .jwell-pic_text ul li p {
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    color: #4c4b4b;
    margin: 15px 0 0;
  }
  
  .jwell-pic_text1 .list {
    height: 500px;
    width: 36.4%;
    position: relative;
  }
  .jwell-pic_text1 .list img {
    height: 500px !important;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    position: absolute;
    bottom: 30px;
    width: 100%;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    height: 6px;
    width: 80px;
    margin: 0 4px;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    box-sizing: border-box;
  }
  .jwell-pic_text .swiper-pagination-bullet-active {
    background:#004098
  }
  
  @media screen and (max-width: 1500px) {
    .jwell-pic_text ul {
      width: 50%;
    }
    .jwell-pic_text ul li:nth-child(4) {
      margin-top:20px
    }
}
    @media screen and (max-width: 1500px) {
    .jwell-pic_text ul li:nth-child(3) {
      margin-top:20px
    }
    .jwell-pic_text1 .list img {
      height: 363px !important;
    }
    .jwell-pic_text {
      padding: 60px 0 60px 5%;
    }
    .jwell-pic_text .txt {
      -webkit-flex: 1;
      flex: 1;
    }
    .jwell-pic_text .txt em {
      font-size: 17px;
    }
    .jwell-pic_text .txt h3 {
      font-size: 42px;
      background-size: 320px auto;
    }
  
    .jwell-pic_text1 ul {
      /* margin: 10px 0 0; */
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: space-between;
      justify-content: space-between;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
    }
    .jwell-pic_text ul li {
      width: 50%;
      padding-right: 15px;
      box-sizing: border-box;
      /* margin: 30px 0 0; */
      cursor: pointer;
    }
    .jwell-pic_text ul li .ico {
      width: 70px;
      height: 70px;
    }
    .jwell-pic_text ul li .ico img {
      max-height: 38px;
    }
    .jwell-pic_text ul li h5 {
      font-size: 20px;
      margin: 15px 0 0;
    }
    .jwell-pic_text ul li p {
      font-size: 15px;
      margin: 10px 0 0;
    }
  
    .jwell-pic_text .list {
      width: 46.4%;
    }
    .jwell-pic_text .swiper-pagination-bullets {
      bottom: 20px;
    }
    .jwell-pic_text .swiper-pagination-bullet {
      width: 50px;
      height: 5px;
    }
  }
  @media screen and ( max-width:1176px){
        .jwell-pic_text ul li:nth-child(4) {
          margin-top:10px
        }
        .jwell-pic_text ul li:nth-child(3) {
        margin-top:10px
          
        }
     .jwell-pic_text ul li h5 {
       font-size:16px
     }
    
  }
  
  @media screen and (max-width:992px){
            .jwell-pic_text1 .list img {
              height: auto !important;
          }
          .jwell-pic_text1 {
      padding: 0px 10px 00px 5%;
      display: flex;
      -webkit-align-items: flex-start;
      align-items: flex-start;
      flex-direction: column;
  }
  }
  @media screen and (max-width: 1171px) {
    .jwell-pic_text {
      padding: 30px 0 0;
      -webkit-flex-direction: column;
      flex-direction: column;
    }
    .jwell-pic_text .txt {
      -webkit-flex: 1;
      flex: 1;
      text-align: center;
    }
    .jwell-pic_text .txt em {
      font-size: 16px;
      letter-spacing: 5px;
    }
    .jwell-pic_text .txt h3 {
      font-size: 30px;
      padding-bottom: 25px;
      background-size: 220px auto;
    }
  
    .jwell-pic_text ul {
      margin: 10px 0 0;
    }
    .jwell-pic_text ul li {
      width: 100%;
      padding-right: 0;
      margin: 25px 0 0;
    }
    .jwell-pic_text ul li h5 {
      font-size: 20px;
      margin: 15px 0 0;
    }
  
    .jwell-pic_text .list {
      width: 100%;
      margin: 20px 0 0;
    }
    .jwell-pic_text .swiper-pagination-bullets {
      bottom: 15px;
    }
    .jwell-pic_text .swiper-pagination-bullet {
      height: 4px;
      width: 50px;
    }
  }
  
  @media screen and (max-width: 1171px) {
    .jwell-pic_text .txt h3 {
      font-size: 24px;
      padding-bottom: 20px;
      background-size: 160px auto;
    }
    
            .jwell-pic_text {
              padding: 0;
            }
            .jwell-pic_text .txt h3{
              margin-bottom: 0 !important;
            }
                    .jwell-pic_text ul {
              width: 100%;
              margin: 10px 0 0;
          }
                  .jwell-pic_text ul li {
              width: 50%;
              padding-right: 0;
              margin: 25px 0 0;
          }
                  .jwell-pic_text ul li h5 {
              font-size: 14px;
              margin: 5px 0 0;
          }
                  .jwell-pic_text ul li p {
              font-size: 12px;
              margin: 10px 0 0;
          }
                  .jwell-pic_text ul li .ico {
              width: 50px;
              height: 50px;
          }
                  .jwell-pic_text ul li .ico img {
              max-height: 26px;
          }
          .jwell-pic_text1 .list{
            height: auto !important;
          }
  }
  